/*
Theme Name: SiteCrew
Version: 1.0
Description: A child theme of Divi
Template: Divi
Author: Administrator
*/
@import url("../Divi/style.css");
/* Your awesome customization starts here */

/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/

.et_pb_blurb_description a:not(.et_pb_button) { text-decoration: underline; }

.et_pb_text_inner a:not(.et_pb_button) { text-decoration: underline; }


.et_pb_section {
    background-color: #f7f9fd !important;
}

/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/




/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/